.gallery_wrapp .gallery-detail .image-wrapp img {
    width: 100%;
    object-fit: cover;
    object-position: center;
}


@media only screen and (max-width: 768px) {
    header {
        position: relative;
        z-index: 1000;
    }
    .navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle {
        position: absolute;
        z-index: 2;
        right: 0;
        top: -102px;
    }
    header .top_line .social {
        right: 75px;
    }
    .navbar-default .navbar-toggle {
        margin-top: 27px;
        border: none;
    }
    .navbar-default .navbar-toggle img {
        width: 30px;
        height: 30px;
        transform: scaleX(-1);
    }
    header .top_line {
        z-index: 2;
        position: relative;
        position: fixed;
        top: 0;
    }
    header .mobile_menu {
        display: block;
        position: absolute;
        width: 100%;
        top: 99px;
        z-index: 1;
        background-color: transparent;
        box-shadow: none;
        min-height: 0px;
        border-width: 0px;
    }
    .navbar-default .navbar-collapse, .navbar-default .navbar-form {
        border:none;
        background-color: #000;
    }
    section {
        display: flex !important;
        justify-content: center !important;
        height: 450px !important;
    }
    section.section_one {
        margin-top: 99px;
    }
    section .head_block {
        display: flex;
        align-self: center;
    }
    section .head_block .main_btn, .gallery_wrapp .main_btn {
        display: flex;
        width: unset;
        min-width: 250px;
        justify-content: center;
        align-items: center;
        padding: 10px 20px !important;
        font-size: 18px !important;
    }
}

footer {
    width: calc(100% - 210px);
    margin-left: 210px;
    transition: .8s all;
}
@media (max-width: 767px) {
    footer {
        width: 100%;
        margin-left: 0;
    }
}

header .top_line #logo {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0;
    height: 100px;
    border-bottom: 3px solid transparent;
}
header .top_line #logo img {
    height: 75%;
    width: auto;
}
@media (max-width: 767px) {
    .showroom-content {
        padding-left: 15px;
        padding-right: 15px;
    }
    header .top_line #logo {
        width: 140px !important;
        height: 75px;
    }
}
/*.showroom-content ul li a {
    color: #3e97a6;
}*/
.showroom::after {
    width: auto;
}
.showroom-content {
    width: auto;
}

.d-block {
    display: block !important;
}
.container {
    max-width: 100%;
}
.row {
    --bs-gutter-x: 1.5rem;
    --bs-gutter-y: 1.5rem;
    margin-top: calc(-1 * var(--bs-gutter-y));
    margin-right: calc(-.5 * var(--bs-gutter-x));
    margin-left: calc(-.5 * var(--bs-gutter-x));
}
.row > * {
    padding-right: calc(var(--bs-gutter-x) * .5);
    padding-left: calc(var(--bs-gutter-x) * .5);
    margin-top: var(--bs-gutter-y);
}
.g-2, .gy-2 {
    --bs-gutter-y: 0.5rem;
}
.g-2, .gx-2 {
    --bs-gutter-x: 0.5rem;
}
.clearfix::after {
    content: "";
    clear: both;
    display: table;
}
.ratio-16x9 {
    --bs-aspect-ratio: 56.25%;
}
.ratio {
    position: relative;
    width: 100%;
}
.ratio::before {
    display: block;
    padding-top: var(--bs-aspect-ratio);
    content: "";
}
.ratio > * {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.object-fit-cover {
  -o-object-fit: cover !important;
  object-fit: cover !important;
  width: 100%;
  height: 100%;
}

.w-100 {
    width: 100% !important;
}
.h-100 {
    height: 100% !important;
}

header .top_line {
    background-color: #1b2223;
}
header .desktop_menu .desktop_nav {
    background-color: #1b2223;
}
header .desktop_menu .desktop_nav li a:hover {
    color: #3e97a6;
}
a:focus, a:hover {
    color: #3e97a6;
}
main {
    /*padding-top: 102px;*/
}
.home_menu {
    /*position: sticky;
    top: 102px;*/
    background-color: #232b2c;
    width: calc(100% - 210px);
}
@media (max-width: 767px) {
    .home_menu {
        width: 100%;
    }
}
.home_menu.home-extend {
    width: 100%;
}
.home_menu ul {
    display: inline-flex;
    align-items: center;
    justify-content: center;
}
.home_menu ul li {
    flex-grow: 1;
    flex-basis: 0;
}
.home_menu ul li a {
    display: flex;
    padding: 2px;
    align-items: center;
    line-height: 1.1;
    justify-content: center;
}

footer {
    background-color: #1b2223;
    background-color: #1b2628;
}
#footer_logo img {
    width: 200px;
}
#footer_logo img:not(:hover) {
    filter: brightness(0) invert(1);
    -webkit-filter: brightness(0) invert(1);
    transition: all 0.25s ease-in-out 0s;
    -webkit-transition: all 0.25s ease-in-out 0s;
}
#footer_logo img:hover {
    transition: all 0.25s ease-in-out 0s;
    -webkit-transition: all 0.25s ease-in-out 0s;
}
footer h3::after {
    border-color: #3e97a6;
}
footer ul li i.phone_footer_icon {
    background-image: url('../images/icons/phone_footer_icon_green.svg');
}
footer ul li i.email_footer_icon {
    background-image: url('../images/icons/email_footer_icon_green.svg');
}
.place_footer_icon2:before {
    background-image: url('../images/icons/place_footer_icon_green.svg');
}
footer a:focus, 
footer a:hover {
    color: #3e97a6;
}
.invert-colors {
    filter: invert(100%);
    -webkit-filter: invert(100%);
}
footer .copyright a img {
    width: auto;
    height: 20px;
}

.slick-control {
    color: #fff;
    background-color: rgba(35, 43, 44,.1);
    width: 35px;
    height: 45px;
    border-radius: 4px;
    display: flex !important;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    transition: all 0.25s ease-in-out 0s;
    -webkit-transition: all 0.25s ease-in-out 0s;
}
.slick-control:hover {
    color: #3e97a6;
    background-color: rgba(35, 43, 44,1);
    transition: all 0.25s ease-in-out 0s;
    -webkit-transition: all 0.25s ease-in-out 0s;
}

.gallery_wrapp .main-bar {
    background-color: #3e97a6;
    margin-bottom: 60px;
    padding: 20px 0;
}
.gallery_wrapp h1 {
    font-size: 22px;
    font-weight: 700;
    margin: 0;
    color: #fff;
}
.gallery_wrapp p {
    font-size: 16px;
    line-height: 1.3;
}
@media only screen and (min-width: 768px) {
    .gallery_wrapp h1 {
        font-size: 28px;
    }
}
@media only screen and (min-width: 992px) {
    .gallery_wrapp h1 {
        font-size: 36px;
    }
}

.gallery_wrapp .container {
    max-width: 100%;
}
.gallery_wrapp .main_btn {
    display: inline-flex;
    width: auto;
    min-width: 300px;
    height: 50px;
    padding: 5px 15px;
    justify-content: center;
    align-items: center;
    font-size: 18px;
    line-height: 1.1;
    background-color: #3e97a6;
}
.gallery_wrapp .main_btn:hover {
    background-color: #000;
}

.gallery-heading-image {
    display: block;
    width: 100%;
    height: 60dvh;
    margin-top: -50px;
}
.gallery-heading-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.gallery_wrapp .short_content {
    text-align: center;
}
@media only screen and (min-width: 992px) {
    .gallery_wrapp .short_content {
        text-align: left;
    }
}

@media only screen and (max-width: 575px) {
    .col-12 {
        width: 100%;
    }
}
.tiles {
    background-color: #323232;
    padding-bottom: 40px;
}
body.home .tiles > div {
    margin-top: -80px;
    z-index: 1;
}
body.gallery .tiles > div {
    padding-top: 40px;
}
body.gallery h1 {
    background-color: #3e97a6;
    padding: 20px 15px;
    text-align: center;
    margin: 0;
    font-weight: 600;
    font-size: 36px;
    color: #fff;
}
.tiles .row {
    --bs-gutter-y: 1.5rem;
    --bs-gutter-x: 1.5rem;
}
.tile {
    display: flex;
    justify-content: center;
    align-items: end;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    border: 1px solid #323232;
    /*-webkit-box-shadow: 0px 1px 15px 1px rgba(0,0,0,0.5); 
    box-shadow: 0px 1px 15px 1px rgba(0,0,0,0.5);*/
    transition: all 0.25s ease-in-out 0s;
    -webkit-transition: all 0.25s ease-in-out 0s;
}
.tile .title {
    position: relative;
    background-color: rgba(62, 151, 166, .8);
    color: #fff;
    height: 40px;
    width: 100%;
    padding: 9px 15px;
    padding-right: 55px;
    transition: all 0.25s ease-in-out 0s;
    -webkit-transition: all 0.25s ease-in-out 0s;
}
.tile .title::after {
    content: " ";
    display: block;
    height: 40px;
    width: 40px;
    background-image: url(../images/icons/right-arrow.svg);
    background-size: 15px;
    background-position: center;
    background-repeat: no-repeat;
    position: absolute;
    right: 0;
    top: 0;
    background-color: #3e97a6;
    transition: all 0.25s ease-in-out 0s;
    -webkit-transition: all 0.25s ease-in-out 0s;
}
/*.tile:hover {
    transform: scale(1.02);
    transition: all 0.25s ease-in-out 0s;
    -webkit-transition: all 0.25s ease-in-out 0s;
}*/
.tile:hover .title {
    background-color: rgba(35, 43, 44,1);
}
.tile:hover .title::after {
    background-color: rgba(35, 43, 44,1);
    transition: all 0.25s ease-in-out 0s;
    -webkit-transition: all 0.25s ease-in-out 0s;
}


.section-fama {
    padding-top: 40px;
    padding-bottom: 40px;
    background-color: #3e97a6;
    color: #fff;
}
.section-fama .content-web {
    font-size: 16px;
}
.section-fama h2,
.section-o-nas h2 {
    font-weight: 600;
    margin: 0 0 20px 0;
}
.img-container {
    position: relative;
    width: 100%;
    height: 100%;
    min-height: 200px;
}
.img-container img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.section-o-nas {
    padding-top: 40px;
    padding-bottom: 40px;
    background-color: #e1e3e3;
    color: #1b2223;
    text-align: center;
}
.section-o-nas .content-web {
    font-size: 16px;
}
.section-o-nas .content-web * {
    color: #1b2223;
}
.section-o-nas .content-web strong {
    color: #3e97a6;
}

.contact_us {
    background-color: rgba(35, 43, 44,1);
    padding-bottom: 20px;
}
.contact_us form h3 {
    color: #3e97a6;
    text-transform: none;
    font-size: 28px;
    font-weight: 600;
}
.contact_us form a {
    color: #3e97a6 !important;
}
.contact_us form input[type="submit"] {
    background-color: #3e97a6;
    color: #fff;
}